Support » Plugin: WP Database Backup » WP Database Backup is not compatible with current version of wordpress

  • Resolved mrbalou06

    (@mrbalou06)


    Hello, used the free version of plugin on older sites, but recently migrated to WordPress 5.2.2, any chance to have or confirm compatible version ? thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Prashant Walke

    (@walkeprashant)

    Hi,

    WP Database backup work well with latest version.

    Can you please let us know what error you are facing with plugin.

    Hi Prashant,

    not yet tested, as marked as incompatible with WordPress 5.2.2. This should be updated. I’ll install and test, as you say it works, then will come back to you.

    Hi Prashant, tested with WordPress 5.2.2, then 5.2.3 (just updated), seems to work fine.
    I tested send mail, local save, keep 2 versions. No issue identified. thanks !
    May I suggest you to update supported wordpress versions for users ?

    Plugin Author Prashant Walke

    (@walkeprashant)

    Yes, We have updated Compatibility. Thanks for your suggestion.
    WP Database backup is Compatible with wordpress 5.2.3.
    We have tested with latest WordPress version and its working fine.

    Let us know in case any issue or query.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WP Database Backup is not compatible with current version of wordpress’ is closed to new replies.